# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = pavucontrol
pkgbase = pavucontrol
xdata = pkgtype=pkg
pkgver = 1:6.2-1
pkgdesc = PulseAudio Volume Control
url = https://freedesktop.org/software/pulseaudio/pavucontrol/
builddate = 1758131612
packager = Jan Alexander Steffens (heftig) <heftig@archlinux.org>
size = 1091272
arch = x86_64
license = GPL-2.0-or-later
depend = gcc-libs
depend = glib2
depend = glibc
depend = glibmm-2.68
depend = gtk4
depend = gtkmm-4.0
depend = json-glib
depend = libcanberra
depend = libpulse
depend = libsigc++-3.0
makedepend = git
makedepend = lynx
makedepend = meson
checkdepend = tidy
